@charset "Shift_Jis";

/* 全体レイアウト */
body{
	font-size:65%; line-height:165%;
	color:#777; font-family:"Verdana,Tahoma";
	background:#fff; 
              text-align:center;
	padding:0px; margin:0px;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#fff;
	scrollbar-track-color:#fff;
	scrollbar-darkshadow-color:#fff;}

/* リンクの設定 */
a{
	cursor:default;}
a:link , a:visited {
	color:#0dd;}
a:active , a:hover {
	color:#fff;}

/* リンクの設定 */
#MENU a{
	cursor:default; color:#ccc;}
#MENU a:hover {
	color:#fff;}

/* 見出し */
h1 {
	border-bottom:1px dotted #999;text-align:left;
	font-size:11px; color:#000; height:15px;width:128px;
	padding:2px 0px; margin:0px;}
h2 {
	text-align:left; color:#000;
	font-size:100%;width:100%;
	border-bottom:1px dotted #999;
	padding:1px 0px 3px 20px; margin:0px 0px 3px 0px;}
h3 {
	font-family:Verdana; font-size:10px;
	margin:0px 0px 0px 0px; text-align:center; 
	padding:0px; color:#555;width:20px;
	border-bottom:1px dotted #f67; }
h4 {
	font-family:Verdana; font-size:10px;
	margin:1px 0px 3px 0px;
	padding:0px; color:#999; width:45px;
	border-bottom:1px dotted #000; }
/* アイフレームの設定 */
iframe{ 
	width:100%; background:#fff;
	height:400px; padding:0px; margin:10px 0px 0px 5px; }

/* 全体の設定 */
#START{
	margin:auto; 
              width:100%;}
#MAIN {
              margin:auto; 
	text-align:left; width:400px;}

/* メニュー部分 */
#MENU {
              margin:auto; 
              padding:20px 0px 20px 65px;
	width:225px; height:60px; text-align:left;
	background:url('1.gif') no-repeat;
	background-position:left center;}

/* 本文設定 */
.txt{
	border:dotted #999;text-align:left;
	border-width:0px 1px 0px 1px;
	margin:-25px 13px -5px 13px; padding:27px 10px 10px 10px; }

.2txt{	margin:3px 30px 10px 210px;
              width:500px;
              padding:0px 0px 3px 0px;}

/* そのほか */

p{
	margin:0px 0px 7px 0px;}
strong {
	font-weight:normal; color:#bbb;
	border-bottom:2px dashed #0bb;
	padding-bottom:1px; }
img {
	border:0px; }

/* リスト */
ul{
	margin:0px 0px 3px 20px;}
ul li{
	list-style:square;}

/* フォームの設定 */
form {	
	margin:0px 0px 3px 0px; }
textarea {
              font-size:100%; line-height:125%; color:#333; 
	border:1px solid #ddd; }
input {
              font-size:100%; color:#333; background:#fff;
 	border:1px solid #ddd; }